xfy blog editorで質問です。


15000円の有料版を購入したのですが
Windows7 64bitに対応してません。

無料版は対応したと思うのですが。。。

回答の条件
  • URL必須
  • 1人2回まで
  • 13歳以上
  • 登録:2010/05/26 16:53:54
  • 終了:2010/06/02 16:55:02

回答(1件)

id:zaxaxaz No.1

zaxaxaz回答回数13ベストアンサー獲得回数32010/05/27 01:44:19

ポイント60pt

こちら

http://www.justsystems.com/jp/os/win7/detail.html

"xfy Blog Editor

最新版をご使用でない場合は、64ビット環境にインストールすることができません。

64ビット環境にインストールできない場合は、サポートセンターにお問い合わせください。"

"サポートセンターへのお問い合わせ受付は2011年7月31日に終了予定です。"とあるので早めに問い合わせたほうがいいと思います。

id:makocan

ありがととうございます!

2010/05/27 01:58:27

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません